View Single Post
Old 08 March 2021, 21:50   #6
FrodeSolheim
FS-UAE Developer
FrodeSolheim's Avatar
 
Join Date: Dec 2011
Location: Førde, Norway
Age: 40
Posts: 3,860
Quote:
Originally Posted by Eisengrim View Post
My installed Python is 3.8.5 despite installing 3.9.1, maybe that has something to do with it.
That is a very reasonable assumption. You should definitively run that 3.9.1 version that supports Apple silicon...

(You need to uninstall 3.8.5, or manipulate the PATH, or invoke 3.9.1 by absolute path, or something similar to ensure you're running the version you're interested in running...)
FrodeSolheim is offline  
 
Page generated in 0.04317 seconds with 11 queries